MDKA-2007:030 : lsb

This script is Copyright (C) 2007-2011 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake host is missing one or more security-related
patches.

Description :

A problem with the dependencies of the lsb-qt4 package on x86_64
prevented it from being installable. This update corrects that
dependency issue.

See also :

http://www.mandriva.com/security/advisories?name=MDKA-2007:030

Solution :

Update the affected package(s).

Risk factor :

High

Family: Mandriva Local Security Checks

Nessus Plugin ID: 25156 (mandrake_MDKA-2007-030.nasl)

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now